@charset "UTF-8";

body,
html {
  background: #F5F5F5;
  scrollbar-color: #2CC56F #DDDDDD;
  /* «цвет ползунка» «цвет полосы скроллбара» */
  scrollbar-width: thin;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
}

body::-webkit-scrollbar,
html::-webkit-scrollbar {
  width: 8px;
  /* ширина для вертикального скролла */
  height: 8px;
  /* высота для горизонтального скролла */
  background-color: #DDDDDD;
  border-radius: 6px;
}

body::-webkit-scrollbar-thumb,
html::-webkit-scrollbar-thumb {
  background: linear-gradient(178.08deg, #2CC56F 10.58%, #BEDC7C 90.97%);
  border-radius: 10px;
}
.scroll, .modals .scroll{
  max-height: 80vh;
  overflow-y: auto;
  scrollbar-color: #2CC56F #DDDDDD;
  scrollbar-width: thin;
}
.table-responsive {

  scrollbar-color: #2CC56F #DDDDDD;
  scrollbar-width: thin;
}
.scroll::-webkit-scrollbar, .modals .scroll::-webkit-scrollbar, .table-responsive::-webkit-scrollbar{
  width: 8px; /* ширина для вертикального скролла */
  height: 8px; /* высота для горизонтального скролла */
  background-color: #DDDDDD;
  border-radius: 6px;
}
.scroll::-webkit-scrollbar-thumb, .modals .scroll::-webkit-scrollbar, .table-responsive::-webkit-scrollbar {
  background: linear-gradient(178.08deg, #2CC56F 10.58%, #BEDC7C 90.97%);
  border-radius: 10px;
}
.active {
  color:#17A400;
}
.wrapper {
  min-height: 100%;
  width: 100%;
  overflow: hidden;
}

.container {
  max-width: 1163px;
  padding: 0 15px;
  margin: 0 auto;
}

.header {
  background: #fff;
  box-shadow: 0px 4px 60px rgba(143, 143, 143, 0.06);
  position: fixed;
  width: 100%;
  z-index: 3;
}

.header__inner {
  display: flex;
  margin-left: 0;
  padding-left: 190px;
  padding-right: 30px;
  justify-content: space-between;
  font-family: "Roboto", sans-serif;
  height: 55px;
}

.header__logo-box {
  display: block;
  align-self: center;
  margin-right: 31px;
  position: relative;
  font-family: "Roboto", sans-serif;
  padding-top: 10px;
  padding-left: 10px;
}

.header__logo-box::after {
  content: "";
  display: block;
  position: absolute;
  top: 10px;
  right: -33px;
  width: 2px;
  height: 34px;
  background: #DCDCDC;
}

.logo-box {
  font-weight: bold;
}

.header__logo-top {
  color: #3E3E3E;
  font-size: 21px;
  line-height: 25px;
  letter-spacing: 0.125em;
  white-space: nowrap;
}

.header__logo-top span {
  background-color: #2AA5A0;
  background-image: linear-gradient(90deg, #2CC56F, #AFD97A);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.header__logo-bottom {
  font-size: 9px;
  line-height: 11px;
  letter-spacing: 0.175em;
  text-transform: uppercase;
  color: #B3B3B3;
  white-space: nowrap;
}

.header__title-box {
  display: flex;
  letter-spacing: 0.09em;
  text-transform: uppercase;
  margin-right: 26px;
  margin-top: 1px;
}

.header__subtitle {
  font-weight: 700;
  font-size: 12px;
  line-height: 14px;
  color: #3E3E3E;
  align-self: center;
  margin-right: 1.3vw;
  white-space: nowrap;
}

.header__title {
  align-self: center;
  font-weight: 400;
  font-size: 20px;
  line-height: 23px;
  color: #C7C7C7;
  white-space: nowrap;
}

.header__search-box,
.search-box,
.dates__search-box {
  align-self: center;
  flex-grow: 1;
  min-width: 125px;
  margin-right: 7px;
}

.header__search,
.search,
.dates__search {
  display: flex;
  align-items: center;
  min-width: 125px;
  max-width: 350px;
  height: 26px;
  border: 1px solid #D6D6D6;
  border-radius: 7px;
  padding-left: 8px;
  margin-right: 25px;
}

.header__search input,
.search input,
.dates__search input {
  min-width: 86px;
  flex-grow: 1;
  height: 14px;
}

.header__search input::-moz-placeholder,
.search input::-moz-placeholder,
.dates__search input::-moz-placeholder {
  letter-spacing: 0.09em;
  text-transform: uppercase;
  color: #C7C7C7;
  font-weight: 400;
  font-size: 12px;
  line-height: 14px;
}

.header__search input::placeholder,
.search input::placeholder,
.dates__search input::placeholder {
  letter-spacing: 0.09em;
  text-transform: uppercase;
  color: #C7C7C7;
  font-weight: 400;
  font-size: 12px;
  line-height: 14px;
}

.header__search .header__searchglass-btn,
.search .searchglass-btn,
.dates__search .searchglass-btn {
  transform: translateY(2px);
  margin-left: 10px;
  margin-right: 10px;
}

.header__assistant-box {
  display: flex;
  align-items: center;
  margin-right: 29px;
}

.header__assistant-image-box {
  width: 40px;
  height: 40px;
  background: #E9F9F0;
  border-radius: 50%;
  margin-right: 4px;
}

.header__assistant-image-box img {
  width: 39px;
  height: 36px;
  transform: translateY(2px) translateX(2px);
}

.header__assistant-text {
  font-weight: 700;
  font-size: 12px;
  line-height: 14px;
  letter-spacing: 0.09em;
  text-transform: uppercase;
  color: #3E3E3E;
}

.header__notific {
  align-self: center;
  position: relative;
  margin-top: 5px;
  margin-right: 25px;
}

.header__notific-number {
  position: absolute;
  top: 2.2px;
  left: 16px;
  font-size: 9px;
  font-weight: 400;
  letter-spacing: 0.09em;
}

.header__support {
  align-self: center;
  font-weight: 700;
}

.header__support-number {
  line-height: 19px;
  letter-spacing: -0.01em;
  color: #3DC227;
  white-space: nowrap;
}

.header__support-text {
  text-transform: uppercase;
  font-size: 12px;
  line-height: 14px;
  letter-spacing: 0.09em;
  color: #3E3E3E;
}

.header__profile-img {
  display: block;
  align-self: center;
  width: 29px;
  height: 29px;
  margin-left: 17px;
}

.header__profile-img img {
  width: 29px;
}

.container--inner {
  min-height: calc(100vh - 55px);
  position: relative;
}

.container.container--table {
  max-width: none;
  margin-left: 165px;
}

.container.container--table .main__content {
  margin-right: 0px;
  max-width: none;
  height: calc(100vh - 80px);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 0;
}

.container.container--table .main {
  width: auto;
}

.aside {
  position: fixed;
  bottom: 0;
  min-height: 100%;
  background: #fff;
  z-index: 50;
}

.menu {
  max-width: 165px;
}

.menu__items {
  margin-top: 42px;
}

.menu__item {
  display: flex;
  align-items: center;
  width: 167px;
  height: 47px;
}

.menu__item-link {
  font-family: "Roboto Condensed", sans-serif;
  line-height: 19px;
  position: relative;
  padding-left: 30px;
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
  transition: all 0.3s;
  z-index: 1;
}

.menu__item-link svg {
  margin-right: 5px;
}

.menu__item-link:hover {
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.09);
}

.menu__item--active {
  background: #E9F9F0;
  color: #17A400;
  position: relative;
}

.menu__item--active a svg path {
  fill: #17A400;
}

.menu__item--active::before {
  content: "";
  position: absolute;
  display: block;
  width: 5px;
  height: 100%;
  top: 0;
  left: -0.5px;
  background: linear-gradient(178.08deg, #2CC56F 10.58%, #BEDC7C 90.97%);
  border-radius: 10px;
}

.main {
  width: 100%;
  margin-left: 25px;
  margin-top: 50px;
  padding-left: 30px;
  padding-top: 1px;
}

.main__inner {
  margin-left: 21px;
  margin-top: 26px;
  width: auto;
}

.main__periods {
  font-family: "Inter", sans-serif;
  margin-bottom: 15px;
}

.container--table .main__periods {
  margin-top: 15px;
}

.main__period-items {
  display: flex;
  margin-left: 10px;
}

.main__period-item {
  margin-right: 30px;
  padding: 1px 5px;
}


.main__period-item:last-child {
  margin-right: 0px;
}

.main__period-item--active {
  background: #E9F9F0;
  border-radius: 3px;
}

.main_period-link {
  color: #2E2E2E;
  font-weight: 500;
  font-size: 12px;
  line-height: 15px;
}

.main__content {
  max-width: 947px;
  background: #FFFFFF;
  border: 1px solid #F3F3F3;
  border-radius: 7px;
  padding: 10px 15px 30px;
  margin-right: 131px;
}

.main__content-row {
  margin-top: 20px;
  font-family: "Inter", sans-serif;
}

.main__content-row-inner {
  display: flex;
  justify-content: space-between;
}

.main__content-block {
  display: block;
  max-width: 215px;
  padding: 0 5px;
  width: 100%;
  height: 156px;
  text-align: center;
  background: #FFFFFF;
  border: 1px solid #ECECEC;
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.09);
  border-radius: 2px;
  margin-right: 15px;
  transition: all 0.3s;
}

.main__content-block:last-child {
  margin-right: 0;
}

.main__content-block:hover {
  background: #caffc9;
  box-shadow: none;
}

.main__content-image_box {
  margin-top: 22px;
}

.main__content-image_box img {
  width: 32px;
}

.main__content-block-text {
  margin-top: 11px;
  color: #505050;
  font-weight: 500;
  font-size: 14px;
}

.main__content-block-digits {
  margin-top: 22px;
  font-weight: 500;
  font-size: 26px;
  text-align: center;
  color: #4D4D4D;
}

.main__bottom {
  background: #FCFCFC;
  display: flex;
  flex-direction: column;
  position: sticky;
  position: -webkit-sticky;
  /* Safari */
  bottom: 0px;
  padding: 0px;
  border: 1px solid #F1F1F1;
  border-radius: 7px;
  z-index: 100;
}
.modal__window--voronki .page.voronki-nastrd {
  height: calc(100vh - 154px);
}
.modal__window--voronki .main__bottom {
  flex-direction: row;
}
.main__bottom-yes, .main__bottom-no {
  flex: 50% 0 1;
  padding: 28px;
  display: flex;
  justify-content: center;
  align-items: center;  
}

.main__bottom-yes {
  background-color: #1ABD70;
}

.main__bottom-no {
  background-color: rgba(255, 31, 31, 0.81);
}

.bottom-content_text {
  color: #ffffff;
  text-transform: uppercase;
  padding-right: 14px;
}

.main__bottom-content {
  display: flex;
  margin: 30px 15px;
}

.bottom-content_btn {
  display: flex;
  align-items: center;
}

.bottom-content_itogi {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  width: 70%;
  align-items: center;
}

.bottom_itogi {
  text-transform: uppercase;
  font-size: .85em;
  font-weight: 700;
  padding: 15px 0;
}
.revenue {
  color: green;
}
.expenses {
  color: #ed2f31;
}
.revenue span,.expenses span {
  color: initial;
}

.control {
  display: flex;
  flex-direction: row;
  text-transform: uppercase;
  margin-left: 16px;
}

.dates {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.dates span {
  font-size: .75em;
}

.dates-box {
  align-self: center;
  font-weight: 700;
}

.dates_btn .but_dostup {
  padding: 10px 20px;
}

.dates__search {
  margin: 0 10px;
}

.table_control table {
  width: 100%;
  line-height: normal;
  font-size: .85em;
  border-bottom: 1px solid #d7d7d7;
}

.table_control thead {
  height: 36px;
}

thead th {
  color: #029040;
  ;
}

.transferTable,
.transferTable td,
.transferTable tr {
  -moz-transition: all .3s ease;
  -o-transition: all .3s ease;
  -webkit-transition: all .3s ease;
}

#transferTable {
  border: none;
  border-spacing: 0;
}

#transferTable tr:nth-child(even) {
  background: #f0f0f0;
}

#transferTable td,
#transferTable th {
  padding: 10px;
  text-align: left;
  height: 47px;
}

.but_dostup {
  width: auto;
  text-align: center;
  color: #4F4F4F;
  background: #E0F8EA;
  border-radius: 3px;
  cursor: pointer;
  font-weight: 700;
  font-size: .75em;
  padding: 15px 20px;
  margin-right: 10px;
  height: min-content;
}

.bottom-content_btn .but_dostup {
  text-transform: uppercase;
}
.bottom-content_spr .main__content-block {
  height: 100%;
} 
.bottom-content_spr .main__content-image_box{
  margin-top: 0;
}
.bottom-content_spr  a.main__content-block.block--rashodi {
  padding: 10px;
}
.page_sdelki-header .btn_green{
  background: #E0F8EA;
}
.but_dostup.btn_grey {
  background: rgba(198, 198, 198, 0.24);
}
.but_dostup.btn_ok {
  background: #E6E6E9;
}
.but_dostup.btn_red {
  background: rgba(255, 169, 169, 0.24);
}
.but_dostup.btn_white {
  background: #FFFEFE;
  color: #414141;
  padding: 15px 40px; 
}

.modal__window {
  position: fixed;
  top: 55px;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 99;
  background: rgba(0, 0, 0, 0.73);
}
.modal__window-s {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 99;
  background: rgba(0, 0, 0, 0.73);
}

.modal__window--voronki, .modal__window--voronki_main {
  display: none;
  font-family: "Roboto", sans-serif;
  font-weight: 700;
}
.modal__window.modal__window--voronki {
  z-index: 100;
}

.left_lists_zayavki ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.left_lists_zayavki ul li {
  min-height: 40px;
  width: 100%;
}

.left_lists_zayavki ul li a {
  padding: 17px 5px 17px 35px;
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
  font-weight: 500;
  font-size: 14px;
  color: #505050;
  border-bottom: 1px solid #D7D7D7;
  white-space: nowrap; /* Текст не переносится */
  overflow: hidden; /* Обрезаем всё за пределами блока */
  text-overflow: ellipsis; /* Добавляем многоточие */
}
.sidebar.close .left_lists_zayavki ul li a {
  padding: 17px 10px 17px 35px;

}

.new_sdelka {
  text-decoration: none;
  padding: 5px 15px 5px 15px;
  background: #C8ECDB;
  text-decoration: none;
  font-weight: 700;
  font-size: 14px;
  text-align: center;
  letter-spacing: 0.09em;
  text-transform: uppercase;
  color: #4F4F4F;
  border-radius: 3px;
  padding-left: 30px;
  position: relative;
}

.new_sdelka::before {
  content: "";
  width: 10px;
  height: 2px;
  background: #4F4F4F;
  position: absolute;
  top: calc(50% - 2px);
  left: 10px;
}

.new_sdelka::after {
  content: "";
  height: 10px;
  width: 2px;
  background: #4F4F4F;
  position: absolute;
  left: 14px;
  top: 28%;
}

.search_sdelka_block {
  display: grid;
  grid-template-columns: 1fr 1fr;
  min-height: 27px;
  grid-gap: 20px;
  align-items: center;
  justify-content: space-between;
  background: #FFFFFF;
  border: 1px solid #D6D6D6;
  border-radius: 3px;
  padding: 5px 15px 5px 15px;
}

.sfb {
  display: grid;
  grid-template-columns: minmax(min-content, max-content) minmax(min-content, max-content);
  grid-gap: 10px;
  align-items: center;
}

.search__block input {
  border: none;
  text-transform: uppercase;
  max-width: 70px;
  outline: none;
}

.filter__block div:first-child {
  color: #C7C7C7;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 12px;
}

.info__block__sdelka {
  font-weight: 700;
  font-size: 14px;
  color: #4F4F4F;
}

.but_nastr_voronka, .but_nastr_voronka-sdelki {
  display: block;
  padding: 7px 20px 7px 20px;
  text-decoration: none;
  color: #4F4F4F;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 14px;
  background: rgba(170, 170, 170, 0.24);
  border-radius: 3px;
  max-width: 200px;
  float: right;
}
.but_exit_voronka, .but_exit_voronka-sdelki {
  display: block;
  padding: 7px 20px 7px 20px;
  text-decoration: none;
  color: #4F4F4F;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 14px;
  background: rgba(170, 170, 170, 0.24);
  border-radius: 3px;
}

.but_exit_voronka.btn_red, .but_exit_voronka-sdelki.btn_red {
  background:#FCEAE4;
}
.page_sdelki-header-btn {
  display: flex;
}
.modal__window--sdelki textarea {
  width: 100%;
}

.block__voronka__name{
	display: grid;
	grid-template-columns: 250px 250px 250px 250px;
	grid-gap: 0;
	align-items: center;
	border-bottom: 1px solid #D6D2D2;
	
	
}

.block__voronka__name>div{
	justify-self: center;
	width: 100%;
	height: 100%;
	padding: 7px 10px 7px 10px;
}

.block__voronka__name div:first-of-type{
	font-weight: 700;
	font-size: 12px;
	text-transform: uppercase;
	color: #3E3E3E;
	text-align: center;
}

.block__voronka__name div:last-of-type{
	font-weight: 500;
	font-size: 10px;	
	color: #505050;
	text-align: center;
}
#tovary .voronka__page {
  width: 100%;
} 
.voronka__sdelki__block{
	display: grid;
	grid-template-columns: 250px 250px 250px 250px;
	grid-gap: 0;
	height: 100%;
}

.voronka__sdelki__block>div{
border-right: 1px dashed #D6D2D2;
height: 100vh;
}


.sd{
	width: 100%;
	min-height: 115px;
	padding: 10px 10px 10px 10px;
}

.fast_sdelka a{
	text-decoration: none;
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
	line-height: 115px;
	color: #505050;
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
}


.vvv_sdelka{
	background: #FFFFFF;
	display: grid;
	width: 100%;
	grid-template-columns: 1fr;
	grid-gap: 3px;
	align-items: center;
	border: 1px solid #EAEAEA;
}

.vvv_name{
	font-weight: 500;
	font-size: 13px;
	color: #505050;
}

.vvv_date{
	font-weight: 300;
	font-size: 12px;
	color: #BBBBBB;
}

.vvv_price_alert{
	display: grid;
	grid-template-columns: minmax(min-content,max-content) 1fr;
	grid-gap: 5px;
	width: 100%;
}

.vvv_price{
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	justify-self: start;
	color: #029040;
}

.vvv_alert{
	justify-self: end;
}

.modal__window--sotrudniki, .modal__window--tovari, .modal__window--rashodi, .modal__window--sdelki {
  display: none;
}

.modal__content {
  background: #F8F9FD;
  width: 100%;
  height: 100%;
  /*overflow-y: auto;
  overflow-x: scroll;*/
}
.modal__content-s {
  position: relative;
  width: calc(100vw - 10%);
  height: calc(100vh - 10%);
  max-width: 1700px;
  background-color: #fff;
  margin: 5vh auto ;
  box-shadow: 0px 4px 12px rgba(12, 68, 204, 0.1);
  border-radius: 6px;

}
.modal__window--voronki .modal__content-s{
  overflow-y: hidden;
}

.modal__table-top {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 67px;
  text-transform: uppercase;
}

.modal__new-voronka {
  display: block;
  position: relative;
  width: 297px;
  background: #fff;
  border: 1px solid #D6D2D2;
  border-bottom: none;
  align-self: stretch;
}

.modal__new-voronka::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 6%;
  transform: translateY(-50%);
  width: 12px;
  height: 10px;
  background: url("../images/icons/crm/arrow-down.svg") 0 0/100% no-repeat;
}

.modal__new-voronka .modal__new-voronka_text {
  margin-top: 24px;
  margin-left: 18px;
  color: #3E3E3E;
  letter-spacing: 0.09em;
}


.modal__buttons {
  display: flex;
  align-items: center;
  font-size: 14px;
  margin-right: 26px;
  letter-spacing: 0.09em;
}

.modal__buttons .modal__button-exit {
  display: block;
  color: #A2A2A2;
  margin-right: 17px;
}

.modal__buttons .modal__button-save {
  display: block;
  color: #4F4F4F;
  background: rgba(44, 197, 111, 0.24);
  border-radius: 3px;
  line-height: 30px;
  padding: 0 32px;
}

.modal__table-body {
  border-collapse: collapse;
  border-spacing: 0px;
}

.modal__window--voronki .modal__table-body {
  width: 100%;
  table-layout: fixed;
}
.table-responsive {
  height: calc(100vh - 220px);
    overflow-x: hidden;
    overflow-y: auto;
}

.modal__table-head_item {
  min-width: 14vw;
  height: 40px;
  border: 1px solid #D6D2D2;
  border-top: none;
  color: #3E3E3E;
  font-size: 14px;
  letter-spacing: 0.09em;
  text-transform: uppercase;
  background: #EFE6F6;
}

.modal__table-head_item .for-after {
  position: relative;
}

.modal__table-head_item .for-after::after {
  content: "";
  cursor: pointer;
  display: block;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background: #fff;
  position: absolute;
  top: 0;
  right: 0;
  transform: translate(50%, -20%);
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.09);
}

.modal__table-head_item .for-after::before {
  content: "+";
  cursor: pointer;
  font-size: 18px;
  color: #8444B6;
  z-index: 1;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  transform: translate(53%, -10%);
}

.modal__table-head_item:first-child {
  background: #EFE6F6;
}

.modal__table-head_item:nth-child(2) {
  background: #FCEAE4;
}

.modal__table-head_item:nth-child(3) {
  background: #F6FFBF;
}

.modal__table-head_item:nth-child(4) {
  background: #E0F8EA;
}

.modal__table-head_item:nth-child(5) {
  background: #FFE0F8;
}

.modal__table-head_item:nth-child(6) {
  background: #FCEAE4;
}

.modal__table-row {
  height: 110px;
}

.modal__table-item {
  border: 1px solid #D6D2D2;
}

.modal__table-item--first {
  background: #fff;
}

.modal__table-source_link {
  display: flex;
  flex-direction: column;
  width: 100%;
}

.modal__table-source {
  margin-left: 18px;
  margin-right: 16px;
  font-size: 0.875em;
  letter-spacing: 0.09em;
  text-transform: uppercase;
  color: #8444B6;
}

.modal__table-socials {
  padding: 0 5px;
}

.modal__social-img {
  transform: translateY(3px);
  width: 25px;
}

.modal__novaya-voronka-modal {
  position: absolute;
  z-index: 2;
  width: 300px;
  top: 0;
  left: 0;
  bottom: 0;
  background: #fff;
}

.modal-voronka-overlay {
  display: none;
  position: absolute;
  z-index: 2;
  width: 100vw;
  top: 0;
  left: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.73);
}

.newmodal__top {
  border-bottom: 1px solid #D6D2D2;
  padding: 20px 0;
  padding-left: 20px;
}

.newmodal__row {
  display: block;
  border-bottom: 1px solid #D6D2D2;
  padding: 20px 0;
  padding-left: 20px;
  font-weight: 400;
  font-size: 15px;
  position: relative;
}

.newmodal__row img {
  z-index: 200;
  width: 20px;
  height: 20px;
  display: block;
  position: absolute;
  top: 50%;
  right: 5%;
  transform: translateY(-50%);
}
.modal__table-head_item img {
  width: 16px;
  height: 16px;
  display: block;
  position: absolute;
  top: 50%;
  right: 5%;
  transform: translateY(-50%);
}

.add-voronku {
  color: #aaa;
}

.add-voronku::after {
  content: "";
  cursor: pointer;
  display: block;
  width: 24px;
  height: 24px;
  border-radius: 25%;
  background: #ddd;
  position: absolute;
  top: 50%;
  right: 25px;
  transform: translate(50%, -50%);
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.036);
}

.add-voronku::before {
  content: "+";
  cursor: pointer;
  font-size: 18px;
  color: #161616;
  z-index: 1;
  display: block;
  position: absolute;
  top: 50%;
  right: 25px;
  transform: translate(50%, -50%);
}

.page {
  /* width: 100vw; */
  height: 100vh;
  background: #F8F9FD;
  display: grid;
  grid-template-columns: 240px 1fr;
  grid-gap: 0;
  position: relative;
}
.page.voronki_main, .page.voronki-nastr{
  /* width: 100vw; */
  height: 100vh;
  background: #F8F9FD;
  display: block;

  position: relative;
}
.modal__content-s .page.page_sdelki-content {
  /* width: 100vw; 
  height: calc(100vh - 143px);*/
  background: #F8F9FD;
  display: grid;
  grid-template-columns: 380px 1fr;
  grid-gap: 0;
  position: relative;
}
.page_sdelki {
  /* width: 100vw; */
  border-bottom: 1px solid #D7D7D7;
  background: #ffffff;
  display: grid;
  grid-template-columns: 380px 1fr;
  grid-gap: 0;
  position: relative;
  font-weight: 700;
  height: 88px;
}

.page_sdelki-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin: 0;
  padding: 0 12px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 18px 18px 18px 26px;
  justify-content: center;
}
.page_sdelki-header.for_but_nastr, .page_sdelki-header.for_but_exit {
  padding: 10px;
}
.top_panel .page_sdelki-header {
  align-items: center;
}

.page_sdelki-header--description {
  color: #979797;
  font-size: 0.875em;
  line-height: 1.1em;
}
.page_sdelki-content .left_panel {
  overflow-y: scroll;
  background: #ffffff;
  max-height: inherit;
}
.page_sdelki-content {

  background: #EFEFEF;

}
.page_sdelki-img_box {
  margin: 25px auto;
  text-align: center;
}
.page_sdelki-header .bottom-content_btn {
  display: flex;
  justify-content: center;
}
.left_lists_sdelki ul li .page_sdelki-header {
  padding: 17px 35px 17px 35px;
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
  color: #6C6C6C;
  border-bottom: 1px solid #D7D7D7;
  font-weight: 700;
}
.left_lists_sdelki ul li .page_sdelki-header.last {
  border-bottom: none;
}
.page_sdelki-header span, .other .page_sdelki-header--title:first-child span{
  color:#3E3E3E;
  margin-right: 10px;
}
.other .page_sdelki-header--title span {
  color: #979797;
}
.page_sdelki-header--box {
  width: 100%;
  border-bottom: 1px solid #D7D7D7;
}
.left_panel .page_sdelki-header--title {
  display: flex;
  padding-bottom: 24px;
  font-size: 0.875em;
  font-weight: 500;
}
.left_panel .page_sdelki-header--title.h2 {
  font-size: 1em;
  font-weight: 700;
}

.page_sdelki-header--title .for-dop {
  position: relative;
}

.page_sdelki-header--title .for-dop::after {
  content: "";
  cursor: pointer;
  display: block;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background: #fff;
  position: absolute;
  top: 0;
  right: 0;
  transform: translate(100%, -20%);
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.09);
}

.page_sdelki-header--title .for-dop::before {
  content: "+";
  cursor: pointer;
  font-size: 18px;
  color: #17A400;
  z-index: 1;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  transform: translate(170%, -10%);
}
/* Чат*/
.chat {
  padding: 30px 0;
  position: relative;
    z-index: 1;
    flex: 1 1 0;
}
.panel_chat {
  display: flex;
  flex-direction: column;
  height: 100%;
  transition: background-color .3s ease;
}
.message__btn.bottom-content_btn {
  display: flex;
  justify-content: space-between;
}
.message__btn.bottom-content_btn {
  margin: 12px 50px 18px;
}
.bottom-chat .but_dostup.btn_grey {
  margin-right: 0;
}
.message {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.message--user-1 + .message--user-2,
.message--user-2 + .message--user-1 {
  margin-top: 1em;
}
.message--user-1 + .message--user-1,
.message--user-2 + .message--user-2 {
  margin-top: .5em;
}
.message__time {
  font-size: 10px;
  color: #898989;
  width: 100%;
  margin: 0 0 5px 50px;
}
.message__author-pic {
  margin: 0 10px 0 0;
}

.message__text {
  padding: 10px;
  border-radius: 10px;
  background-color: #ffffff;
  max-width: 70%;
  margin: 0 0 5px 50px;
}

.message--user-2 {
  justify-content: flex-end;
}
.message--user-2 .message__time {
  text-align: right;
  margin: 0 50px 5px 0;
}
.message--user-2 .message__author-pic {
  order: 1;
  margin: 0 0 0 10px;
}
.message--user-2 .message__text {
  background-color: #ffffff;
  margin: 0 50px 5px 0;
}

.bottom-chat {
  position: relative;
  z-index: 2;
  box-sizing: border-box;
  flex: none;
  order: 3;
  width: 100%;
  min-height: 62px;
  padding: 16px;
  background-color: #E0F8EAD6;
}
.bottom-chat .message__text {
  max-width: 100%;
  margin: 0 50px;
}
.add_task {
  font-size: 0.875em;
  color: #6C6C6C;
  line-height: 42px;
}
.add_task img {
  vertical-align: middle;
}
/*конец чата*/
/*добавление файлов*/
.main__add {
  width: 218px;
  height: 158px;
  background: #fff;
  margin-top: 30px;
  margin-left: 20px;
}
.main__add-link {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}
.main__add-link::before {
  content: "";
  display: block;
  width: 4px;
  height: 40px;
  background: #B3B3B3;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.main__add-link::after {
  content: "";
  display: block;
  width: 40px;
  height: 4px;
  background: #B3B3B3;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
/*конец файлов*/
.modal__content-s .page{
  height: calc(90vh - 10%);
  grid-template-columns: 257px 1fr;
}
.modal__content-s .menu__items {
  margin-top: 0;
}

.top_panel {
  min-height: 83px;
  width: 98%;
  display: grid;
  grid-template-columns: minmax(min-content,max-content) minmax(min-content,max-content) minmax(min-content,max-content) 1fr minmax(min-content,max-content);
  grid-gap: 20px;
  align-items: center;
  padding-left: 20px;
  padding-right: 20px;
  
}
.modal__window--sdelki .top_panel {
  justify-content: start;
  justify-items: start;
}
.left_panel {
    height: 100%;
    width: 100%;
    position: relative;
    border-right: 1px solid #D6D2D2;
}
.sidebar, .sidebar2{
  position: fixed;
  top: 55px;
  left: 0;
  width: 260px;
  height: 100%;
  z-index: 100;
  transition: all 0.5s ease;
}
.sidebar.close, .sidebar2.close{
  width: 100px;
}
.sidebar.close .title_panel--name, .sidebar2.close .title_panel--name{
  transition-delay: 0s;
  opacity: 0;
  pointer-events: none;
  display: none;
}
.sidebar.close .title_panel--voronka, .sidebar2.close .title_panel--voronka {
  transition-delay: 0s;
  opacity: 1;
  pointer-events: none;
  display: block;
}
.title_panel--voronka {
  transition-delay: 0s;
  opacity: 0;
  display: none;
}
.sidebar.close ~ .voronka__page,.sidebar2.close ~ .voronka__page{
  left: 100px;
width: calc(100% - 100px);
}
.modal__window--voronki_main .voronka__page, .modal__window--voronki .voronka__page {
  position: relative;
  height: 100vh;
  left: 260px;
  width: calc(100% - 260px);
  transition: all 0.5s ease;
}
.showMenu img.bx.bxs-chevron-down.arrow {
  transform: rotate(-0deg);
  transition: all 0.5s ease;
}
img.bx.bxs-chevron-down.arrow {
  transform: rotate(-180deg);
  transition: all 0.5s ease;
}
.title_panel {
  width: 100%;
  background: white;
  position: relative;
  padding: 28px 28px 28px 36px;
  display: grid;
  grid-template-columns: minmax(min-content, max-content) minmax(min-content, max-content) minmax(min-content, max-content);
  grid-gap: 10px;
  align-items: center;
  justify-content: space-between;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 16px;
}
.modal__window--voronki_main .title_panel, .modal__window--voronki .title_panel{
  display: flex;
}
.page_sotr .menu__item {
  width: 100%;
}
.menu__item-img {
  padding: 0 15px;
}

.menu__item .menu__item-img svg {
  fill: #DADADA;
  fill-opacity: 1;
}
.menu__item.menu__item--active .menu__item-img svg {
  fill: #57B47F;
  fill-opacity: 0.63;
}

.new_sotr{
	text-decoration: none;
	padding: 5px 15px 5px 15px;
	background: #C8ECDB;
	text-decoration: none;
	font-weight: 700;
	font-size: 12px;
	text-align: center;
	letter-spacing: 0.09em;
	text-transform: uppercase;
	color: #4F4F4F;
	border-radius: 3px;
	position: relative;
}

.voronka__page .header__search input, .search input, .dates__search input {
  min-width: 86px;
  flex-grow: 1;
  height: 14px;
  background-color: inherit;
}

.page_sotr .for_but_nastr {
  width: 100%;
}
.but_nastr_otdel {
  display: block;
  padding: 7px 20px 7px 20px;
  text-decoration: none;
  color: #4F4F4F;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 12px;
  background: rgba(170, 170, 170, 0.24);
  border-radius: 3px;
  float: right;
  width: 100%;
  text-align: center;
}
.page_sotr .title_panel {
  padding-top: 13px;
  min-height: 114px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.page_sotr .top_panel { 
  min-height: 114px;
 
} 
.modal__content-s .but_new_sotr {
  align-items: end;
  align-self: end;
  padding: 10px 0 35px 0;
}

.modal__content-s .header__search-box {
  align-items: end;
  align-self: end;
  padding: 10px 0 30px 0; 
}
.modal__window--sotrudniki .top_panel, .modal__window--tovari  .top_panel, .modal__window--rashodi .top_panel {
  grid-template-columns: minmax(min-content,max-content) minmax(min-content,max-content) minmax(min-content,90px);
  justify-content: space-between;
}

.title_panel-name {
  padding-top: 21px;
}
img.img-acc {
  width: 16px;
  height: 16px;
}
.tab {
  grid-column: 1 / -1;
}
/* Style the tab */
.tab {
  overflow: hidden;


}

/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 17px;
  border-right: 1px solid #ccc;
}
.tab button:last-child {
  border-right: none;
}

/* Change background color of buttons on hover */
.tab button:hover {
  color: #17A400;
}

/* Create an active/current tablink class */
.tab button.active {
  background: #E9F9F0;
    color: #17A400;
}

/* Style the tab content */
.tabcontent, .panel_sdelki {
  display: none;
  padding: 6px 12px;
  -webkit-animation: fadeEffect 1s;
  animation: fadeEffect 1s;
}
.tablinks__sdelki {
  display: flex;
}
/* Fade in tabs */
@-webkit-keyframes fadeEffect {
  from {opacity: 0;}
  to {opacity: 1;}
}

@keyframes fadeEffect {
  from {opacity: 0;}
  to {opacity: 1;}
}

@media (max-width: 1350px) {
  .main {
    margin-left: 130px;
  }
}

@media (max-width: 1200px) {
  .main {
    margin-left: 130px;
  }
}

@media (max-width: 1160px) {
  .header__title-box {
    margin-right: 20px;
  }

  .header__search,
  .search {
    margin-right: 18px;
  }

  .header__title {
    font-size: 18px;
  }

  .header__subtitle {
    font-size: 10px;
  }

  .header__assistant-box {
    margin-right: 13px;
  }

  .header__assistant-image-box {
    width: 36px;
    height: 36px;
  }

  .header__assistant-image-box img {
    width: 35px;
    height: 32px;
  }

  .header__assistant-text {
    font-size: 10px;
  }

  .header__notific {
    margin-right: 18px;
  }

  .header__support-number {
    font-size: 14px;
  }

  .header__support-text {
    font-size: 10px;
  }

  .header__profile-img {
    width: 25px;
    height: 25px;
  }
}